AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
ManagerEvent Class
ManagerEvent Properties
Attributes Property
Channel Property
DateReceived Property
Privilege Property
Server Property
Source Property
Timestamp Property
UniqueId Property

| ManagerEvent Source Property

The ManagerConnection the Event was sourced from.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public ManagerConnection Source { get; set; }

    Public Property Source As ManagerConnection
    	Get
    	Set

    public:
    property ManagerConnection^ Source {
    	ManagerConnection^ get ();
    	void set (ManagerConnection^ value);
    }

    member Source : ManagerConnection with get, set

#### Property Value

Type: ManagerConnection
See Also

#### Reference

ManagerEvent Class
AsterNET.Manager.Event Namespace